Compatibilité Java

  Java 7.51
Internet Explorer V
Firefox Windows V
OS X 10.6 - Snow Leopard X
OS X 10.7 - Lion V
OS X 10.8 - Mountain Lion V
OS X 10.9 - Mavericks V
OS X 10.10 - Yosemite V
Chrome Windows V
OS X 10.6 - Snow Leopard X
OS X 10.7 - Lion X
OS X 10.8 - Mountain Lion X
OS X 10.9 - Mavericks X
OS X 10.10 - Yosemite V
Safari OS X 10.6 - Snow Leopard X
OS X 10.7 - Lion ATT
OS X 10.8 - Mountain Lion ATT
OS X 10.9 - Mavericks ATT
OS X 10.10 - Yosemite ATT

V: Fonctionne
X: Ne fonctionne pas / N'est pas supporté
ATT: Configuration complémentaire nécessaire